.url-format {
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    width: 750px;
}
.icon {
    cursor: pointer;
}
.ui.segment.pushable {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: transparent;
    & .ui.overlay.sidebar {
        background-color: #ffffff;
        padding: 1em;
    }
}
.ui.table {
    & .ui.icon.button {
        box-shadow: none;
    }
}
.ui.form {
    margin-top: 1em;
    & .inline.fields > label {
        width: 250px;
    }
    & .fields {
        &.action-button {
            justify-content: center;
        }
        & > .field {
            width: 100%;
        }
    }
}
